## oprofile 0.9.9

=== debian/changelog ===
oprofile (0.9.9-0ubuntu8) trusty; urgency=medium

  * debian/patches/Fix-up-event-codes-for-marked-architected-events.patch:
    Fix up event codes for marked architected events.  Thanks to
    Maynard Johnson <maynardj@us.ibm.com>.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Apr 2014 16:20:03 -0700

oprofile (0.9.9-0ubuntu7) trusty; urgency=medium

  * Drop debian/patches/static-libbfd-libopagnet-makefile.patch, which is
    causing libopagent to incorrectly avoid linking with libbfd, instead of
    linking with the available libbfd.so.
  * Amend debian/patches/static-libbfd.patch; we'll still link oprofile
    statically, but we want libopagent linked dynamically.  LP: #1148682.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Mar 2014 02:33:39 +0000

oprofile (0.9.9-0ubuntu6) trusty; urgency=medium

  [ Mauricio Faria de Oliveira ]
  * Add a package for the jvmti_oprofile runtime library.

  [ Steve Langasek ]
  * Build-depend on default-jdk, instead of a hard-coded list.
  * Fix broken 'clean' target.
  * debian/patches/op-POWER8.patch: Make cpu type POWER8E equivalent to
    POWER8.  Thanks to Maynard Johnson <maynardj@us.ibm.com>.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Mar 2014 14:03:05 -0700

oprofile (0.9.9-0ubuntu5) trusty; urgency=medium

  * Build-depend on libpfm4-dev [ppc64 ppc64el].

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2014 14:02:05 +0100

oprofile (0.9.9-0ubuntu4) trusty; urgency=medium

  * More ppc64el fixes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2014 13:27:35 +0100

oprofile (0.9.9-0ubuntu3) trusty; urgency=medium

  * Build-depend on libiberty-dev.
  * Fix build on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2014 21:26:37 +0100

oprofile (0.9.9-0ubuntu2) trusty; urgency=medium

  * Set architecture to linux-any.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2014 21:10:48 +0100

oprofile (0.9.9-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2014 21:00:09 +0100
