## oprofile 1.0.0

=== debian/changelog ===
oprofile (1.0.0-0ubuntu9) vivid; urgency=medium

  * No change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Dec 2014 10:04:47 +0100

oprofile (1.0.0-0ubuntu8) vivid; urgency=medium

  * No change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Dec 2014 00:35:05 +0100

oprofile (1.0.0-0ubuntu7) vivid; urgency=medium

  * Rebuild against binutils 2.24.90.20141124.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Dec 2014 11:13:19 +0000

oprofile (1.0.0-0ubuntu6) vivid; urgency=medium

  * Rebuild against binutils 2.24.90.20141111.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Nov 2014 19:49:10 +0000

oprofile (1.0.0-0ubuntu5) vivid; urgency=medium

  * Rebuild against binutils 2.24.90.20141104.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 05 Nov 2014 00:51:28 +0100

oprofile (1.0.0-0ubuntu4) vivid; urgency=medium

  * Rebuild against binutils 2.24.90.20141023.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 15:18:30 +0000

oprofile (1.0.0-0ubuntu3) utopic; urgency=medium

  * No change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Oct 2014 13:42:07 +0200

oprofile (1.0.0-0ubuntu2) utopic; urgency=medium

  * Don't compress documentation files. LP: #1364443.
  * Configure with --disable-account-check. LP: #1240923.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Oct 2014 01:40:59 +0200

oprofile (1.0.0-0ubuntu1) utopic; urgency=medium

  * oprofile 1.0.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Sep 2014 02:52:41 +0200

oprofile (1.0.0~rc2-0ubuntu1) utopic; urgency=medium

  * oprofile 1.0.0 release candidate 2.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2014 14:59:02 +0200

oprofile (1.0.0~rc1-0ubuntu1) utopic; urgency=medium

  * oprofile 1.0.0 release candidate 1.
    - the opcontrol tool is removed.
  * Remove the oprofile-gui package.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Aug 2014 09:44:45 +0200

oprofile (1.0.0~20140808-0ubuntu1) utopic; urgency=medium

  * Snapshot, taken from the trunk on 20140808.
  * Drop patches applied upstream.
  * Fix build failure. LP: #1354457.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Aug 2014 16:16:39 +0200

oprofile (0.9.9-0ubuntu11) utopic; urgency=medium

  * No change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 27 Jul 2014 17:48:36 +0200

oprofile (0.9.9-0ubuntu10) utopic; urgency=medium

  * No change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Jul 2014 00:04:49 +0200

oprofile (0.9.9-0ubuntu9) utopic; urgency=medium

  * Switch to dh-autoreconf, and use the current version of automake.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Jul 2014 10:35:12 +0100
