## oprofile 1.1.0

=== doc/srcdoc/Makefile ===
DOXYGEN=doxygen

.PHONY: clean

all: clean
	doxygen Doxyfile

clean:
	rm -rf html/
