=== debian/changelog ===
oprofile (1.1.0-0ubuntu6) zesty; urgency=medium

  * No-change rebuild against binutils

 -- Andy Whitcroft <apw@ubuntu.com>  Sun, 05 Mar 2017 13:25:49 +0000

oprofile (1.1.0-0ubuntu5) yakkety; urgency=medium

  * Cherry-pick more platforms from upstream git.
    - Skylake Server (LP: #1591812)
    - Kabylake (LP: #1591643)

 -- Robert Hooker <sarvatt@ubuntu.com>  Thu, 08 Sep 2016 12:31:43 -0400

oprofile (1.1.0-0ubuntu4) yakkety; urgency=medium

  * Fix build failure with GCC 6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Aug 2016 15:40:28 +0200

oprofile (1.1.0-0ubuntu3) yakkety; urgency=medium

  * Rebuild for binutils 2.27.
  * Bump standards and debhelper versions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Aug 2016 15:29:12 +0200

oprofile (1.1.0-0ubuntu2) yakkety; urgency=medium

  * Cherrypick platfroms from upstream git and mailing list:
    - Goldmont
    - z13 LP: #1581540

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 20 May 2016 11:10:58 +0100

oprofile (1.1.0-0ubuntu1) xenial; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 20:16:44 +0100

oprofile (1.0.0-0ubuntu11) xenial; urgency=medium

  * Fix build failure with binutils libs located in the multiarch libdir.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Jan 2016 21:53:50 +0100

oprofile (1.0.0-0ubuntu10) xenial; urgency=medium

  * No-change rebuild for binutils 2.26.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Jan 2016 16:43:59 +0000
