=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: LIU Qi <liuqi82@gmail.com>
 Uploaders: Roberto C. Sanchez <roberto@connexer.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
 Build-Depends:
- automake1.10,
- binutils-dev,
+ binutils-dev (>= 2.27),
  libiberty-dev,
  libpfm4-dev [ppc64 ppc64el],
- debhelper (>= 7),
+ debhelper (>= 9),
+ dh-autoreconf,
  docbook-xml,
  docbook-xsl,
  g++ (>>3.3.1),
@@ -19,7 +19,6 @@
  libtool,
  libx11-dev,
  pkg-config,
- qt4-dev-tools,
  xsltproc,
  zlib1g-dev,
  default-jdk
@@ -85,13 +84,3 @@
  for turning data into information.
  .
  This package contains the jvmti_oprofile runtime library for Java support.
-
-Package: oprofile-gui
-Architecture: linux-any
-Replaces: oprofile
-Depends: debconf | debconf-2.0, oprofile, ${misc:Depends}, ${shlibs:Depends}
-Recommends: binutils
-Description: system-wide profiler for Linux systems (GUI components)
- This package contains only the GUI components of the oprofile package.
- This allows oprofile to be used on machines that require a much
- smaller footprint, or that do not wish to use an X Windows interface.
