## oprofile 1.2.0

=== debian/changelog ===
oprofile (1.2.0-0ubuntu6) disco; urgency=medium

  * No-change rebuild for binutils 2.32.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Feb 2019 22:23:16 +0100

oprofile (1.2.0-0ubuntu5) cosmic; urgency=medium

  * No-change rebuild for binutils 2.31.1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 07:36:52 +0000

oprofile (1.2.0-0ubuntu4) cosmic; urgency=medium

  * No-change rebuild for binutils 2.31.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 16 Jul 2018 17:28:05 +0200

oprofile (1.2.0-0ubuntu3) bionic; urgency=medium

  * No-change rebuild for binutils 2.30.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 17:18:45 +0100

oprofile (1.2.0-0ubuntu2) artful; urgency=medium

  * No-change rebuild for binutils 2.29.1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Sep 2017 15:13:27 +0200

oprofile (1.2.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
    - Adds POWER9 support. LP: #1705517.
    - Recognizes POWER8NV and POWER8NVL variants. LP: #1667474.
  * Remove obsolete patches.
  * Don't suggest the removed oprofile-gui package. LP: #1627159.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 21 Aug 2017 16:39:35 +0200

oprofile (1.1.0-0ubuntu7) artful; urgency=medium

  * No-change rebuild against binutils 2.29

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Jul 2017 10:17:18 -0700
