=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Roberto C. Sanchez <roberto@connexer.com>
 Standards-Version: 3.9.8
 Build-Depends:
- binutils-dev (>= 2.27),
+ binutils-dev (>= 2.31),
  libiberty-dev,
  libpfm4-dev [ppc64 ppc64el],
  debhelper (>= 9),
@@ -44,7 +44,6 @@
  ${shlibs:Depends}
 Replaces: oprofile-common
 Recommends: binutils
-Suggests: oprofile-gui
 Description: system-wide profiler for Linux systems
  OProfile is a performance profiling tool for Linux systems, capable
  of profiling all running code at low overhead.  It consists of a
