## oprofile 1.3.0

=== debian/changelog ===
oprofile (1.3.0-0ubuntu13) focal; urgency=medium

  * No-change upload for binutils 2.34.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 02 Feb 2020 21:33:34 +0100

oprofile (1.3.0-0ubuntu12) focal; urgency=medium

  * Fix build with binutils 2.34.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 23 Jan 2020 12:33:19 +0100

oprofile (1.3.0-0ubuntu11) focal; urgency=medium

  * No-change upload for binutils 2.33.50.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Jan 2020 12:41:34 +0100

oprofile (1.3.0-0ubuntu10) focal; urgency=medium

  * No-change upload for binutils 2.33.1.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 16:08:51 +0200

oprofile (1.3.0-0ubuntu9) eoan; urgency=medium

  * No-change upload for binutils 2.33.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Oct 2019 13:24:24 +0200

oprofile (1.3.0-0ubuntu8) eoan; urgency=medium

  * No-change upload for binutils 2.32.90.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 29 Sep 2019 09:51:47 +0200

oprofile (1.3.0-0ubuntu7) eoan; urgency=medium

  * No-change upload for binutils 2.32.90.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Sep 2019 10:06:42 +0200

oprofile (1.3.0-0ubuntu6) eoan; urgency=medium

  * No-change upload for binutils 2.32.51.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:14:33 +0000

oprofile (1.3.0-0ubuntu5) eoan; urgency=medium

  * No-change rebuild for binutils 2.32.51.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Aug 2019 17:57:00 +0200

oprofile (1.3.0-0ubuntu4) eoan; urgency=medium

  * No-change rebuild for binutils 2.32.51.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 15 Aug 2019 22:20:05 +0200

oprofile (1.3.0-0ubuntu3) eoan; urgency=medium

  * No-change rebuild for binutils 2.32.51.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 27 Jul 2019 21:44:44 +0200

oprofile (1.3.0-0ubuntu2) eoan; urgency=medium

  * No-change rebuild for binutils 2.32.51.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Jul 2019 10:38:31 +0200

oprofile (1.3.0-0ubuntu1) eoan; urgency=medium

  * New upstream version.
  * oprofile now recommends libjvmti-oprofile0. LP: #1723412.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Jun 2019 09:39:11 +0200
