=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Replaces: oprofile-common
-Recommends: binutils
+Recommends: binutils, libjvmti-oprofile0
 Description: system-wide profiler for Linux systems
  OProfile is a performance profiling tool for Linux systems, capable
  of profiling all running code at low overhead.  It consists of a
