=== debian/rules ===
--- 
+++ 
@@ -8,19 +8,23 @@
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
-CFLAGS = -Wall -g
+export DEB_CFLAGS_MAINT_PREPEND = -Wall
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+export AUTOMAKE := automake --foreign
 
 configure: config-stamp 
 config-stamp: $(QUILT_STAMPFN)
-	cd $(CURDIR) && ACLOCAL=aclocal-1.10 AUTOMAKE=automake-1.10 ./autogen.sh
-#	cd $(CURDIR) && autoreconf -vfi
-	cd $(CURDIR) && ./configure --host=$(DEB_HOST_GNU_TYPE) --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-qt-includes=/usr/include/qt4 --with-kernel-support --disable-werror --enable-gui=qt4 --with-java=/usr/lib/jvm/default-java
+	dh_autoreconf
+	cd $(CURDIR) && ./configure \
+		--host=$(DEB_HOST_GNU_TYPE) \
+		--prefix=/usr \
+		--mandir=/usr/share/man \
+		--infodir=/usr/share/info \
+		--with-kernel-support \
+		--disable-werror \
+		--disable-account-check \
+		--with-java=/usr/lib/jvm/default-java \
+		$(shell dpkg-buildflags --export=cmdline)
 	touch config-stamp
 
 build-arch: configure build-arch-stamp
@@ -42,6 +46,7 @@
 	[ ! -f Makefile ] || make distclean
 	rm -f config-stamp build-arch-stamp 
 	rm -f build-indep-stamp 
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
@@ -52,12 +57,6 @@
 
 	# Add here commands to install the package into debian/oprofile.
 	cd $(CURDIR) && DESTDIR=$(CURDIR)/debian/oprofile $(MAKE) install 
-
-	# Move some files to their proper location
-	mv debian/oprofile/usr/bin/oprof_start \
-	   debian/oprofile-gui/usr/bin
-	cp debian/oprofile/usr/share/man/man1/oprofile.1 \
-	   debian/oprofile-gui/usr/share/man/man1/oprof_start.1
 
 	mkdir -p debian/libopagent1/usr/lib
 	mkdir -p debian/libjvmti-oprofile0/usr/lib
@@ -81,6 +80,8 @@
 	#rm -f debian/oprofile/usr/share/mangled-name
 	dh_link usr/share/man/man1/oprofile.1 usr/share/man/man8/oprofiled.8
 
+	find debian/oprofile -name '*.la' | xargs -r rm -f
+
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
 binary-indep: build install
@@ -95,8 +96,7 @@
 	dh_installchangelogs $(CURDIR)/ChangeLog $(CURDIR)/ChangeLog-2008
 	dh_strip 
 	dh_link 
-	dh_compress 
-	dh_compress 
+	dh_compress -X.xsd -X.xml
 	dh_fixperms 
 	dh_makeshlibs
 	dh_installdeb
