## oprofile 1.4.0

=== debian/changelog ===
oprofile (1.4.0-0ubuntu10) questing; urgency=medium

  * No-change rebuild for binutils 2.45.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Jul 2025 09:25:46 +0200

oprofile (1.4.0-0ubuntu9) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:50:11 +0200

oprofile (1.4.0-0ubuntu8) noble; urgency=medium

  * Fix FTBFS due to libbfd's requirement to be linked against libzstd
    and libsframe. (LP: #2045844)
    - d/control: Build-Depend on libzstd-dev.
    - d/p/static-libbfd.patch: Check for -lzstd and -lsframe.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 07 Dec 2023 12:21:47 +0000

oprofile (1.4.0-0ubuntu7) hirsute; urgency=medium

  * Link with the static bfd library.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2021 21:31:18 +0100

oprofile (1.4.0-0ubuntu6) hirsute; urgency=medium

  * Rebuild against new binutils 2.35.90.20210113.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Jan 2021 14:44:45 +0100

oprofile (1.4.0-0ubuntu5) hirsute; urgency=medium

  * No-change upload for binutils 2.35.50.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jan 2021 10:48:03 +0100

oprofile (1.4.0-0ubuntu4) hirsute; urgency=medium

  * No-change upload for binutils 2.35.50.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Dec 2020 12:42:14 +0100

oprofile (1.4.0-0ubuntu3) hirsute; urgency=medium

  * No-change upload for binutils 2.35.50.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Dec 2020 16:08:10 +0100

oprofile (1.4.0-0ubuntu2) hirsute; urgency=medium

  * No-change upload for binutils 2.35.50.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 17:23:10 +0100

oprofile (1.4.0-0ubuntu1) groovy; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Sep 2020 13:14:53 +0200

oprofile (1.3.0-0ubuntu17) groovy; urgency=medium

  * No-change upload for binutils 2.35.1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Sep 2020 12:06:29 +0200

oprofile (1.3.0-0ubuntu16) groovy; urgency=medium

  * No-change upload for binutils 2.35.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jul 2020 12:49:32 +0200

oprofile (1.3.0-0ubuntu15) groovy; urgency=medium

  * No-change upload for binutils 2.35.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Jul 2020 19:55:31 +0200

oprofile (1.3.0-0ubuntu14) groovy; urgency=medium

  * Drop the build dependency on qt4.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jul 2020 14:19:56 +0200
