=== debian/control ===
--- 
+++ 
@@ -2,26 +2,22 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: LIU Qi <liuqi82@gmail.com>
-Uploaders: Roberto C. Sanchez <roberto@connexer.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Build-Depends:
- binutils-dev (>= 2.31),
+ binutils-dev,
  libiberty-dev,
  libpfm4-dev [ppc64 ppc64el],
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 11),
  docbook-xml,
  docbook-xsl,
- g++ (>>3.3.1),
  libpopt-dev,
- libqt4-dev,
  libtool,
  libx11-dev,
  pkg-config,
  xsltproc,
  zlib1g-dev,
- default-jdk
+ default-jdk,
+ libzstd-dev
 Homepage: http://oprofile.sourceforge.net
 Vcs-Browser: http://git.printk.org/?p=liuqi/debian/oprofile.git;a=summary
 Vcs-git: git://git.printk.org/liuqi/debian/oprofile.git
