=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 
 export AUTOMAKE := automake --foreign
 
-configure: config-stamp 
 config-stamp: $(QUILT_STAMPFN)
 	dh_autoreconf
 	cd $(CURDIR) && ./configure \
@@ -27,7 +26,7 @@
 		$(shell dpkg-buildflags --export=cmdline)
 	touch config-stamp
 
-build-arch: configure build-arch-stamp
+build-arch: config-stamp build-arch-stamp
 build-arch-stamp: 
 	# Add here commands to build the package
 	cd $(CURDIR) && DESTDIR=$(CURDIR)/debian/oprofile $(MAKE)
