=== debian/watch ===
version=3
http://sf.net/oprofile/oprofile-([\d.]+)\.tar\.gz
